<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47ec25664cfe285d1967538be036437c">
  <dict>
    <!--2024-05-31 14:48:10.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:10.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
